@charset "UTF-8";
/*===========================================
common.css
css
============================================*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

@media screen and (min-width: 901px) {
  .swiper-button-next {
    right: 100px;
  }
  .swiper-button-prev {
    left: 100px;
  }
}
@media screen and (min-width: 901px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 900px) {
  .pc {
    display: none !important;
  }
}

.header inner{ position: static;}
body {
  position: relative;
  color: #000;
  line-height: 1.6667;
  background-color: #F7F7F7;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Noto Sans", sans-serif;
  height: 100%;
  letter-spacing: 0.02em;;
}
.en {
  font-family: 'Roboto', sans-serif;
}
a {
  text-decoration: none;
  opacity: 1;
}
a:hover {
  opacity: 0.7;
}
*:focus {
  outline: none;
}

.font-hannari { font-family: "Hannari"; }
.uppercase {
  text-transform: uppercase;
}
.bold {
  font-weight: 700;
}
.medium {
  font-weight: 500;
}
.light {
  font-weight: 300;
}
.text-center {
  text-align: center !important;
}
.text-right {
  text-align: right !important;
}
img {
  max-width: 100%;
  height: auto !important;
}
.inner {
  max-width: 1060px;
  margin-left: auto;
  margin-right: auto;
  /* padding-left: 40px;
  padding-right: 40px; */
}

/* header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  height: 100px;
} */

.mainno .onlineLaglist li a{ color: #15376F;}


.mainno header {background: #fff;}

header .site-name {
  position: fixed;
  z-index: 1;
  top: 28px;
  left: 40px;
  color: #fff;
}
header .site-name h1{ width: 197px; vertical-align: middle; display: inline-block; }
header .site-name .sitenameTxt{ width: 400px; display: inline-block; vertical-align: middle;  padding-left: 49px; color: #000;}

header .site-name h1, header .site-name div {
  transition: all 0.4s ease-out;
}
header.logofix .site-name h1, header.logofix .site-name div {
  transform: translateY(-100px);
  transition: all 0.4s ease-out;
  opacity: 0
}
/*.menuon header .site-name h1, .menuon header .site-name div {
  transform: translateY(0);
  transition: all 0.4s ease-out;
  opacity: 1
}*/
header.logofix .site-name {
  position: fixed;
  opacity: 0;
  top: -700px;
}
.menuon header.logofix .site-name {
  opacity: 1;
  top: 30px;
}
/*.menuon header .site-name {
  opacity: 1;
  top: 25px;
  left: 25px;
  position: fixed;
}*/
header .site-name .poweredby {
  font-size: 0.75rem;
  font-weight: 400;
  margin-left: 1rem;
  margin-bottom: 2px;
}

main{ position: relative; z-index: 10; width: 100%;}

.navbtnLeft{ width: 70%; padding-top: 0 !important;}
.navbtnLeft .logo li{ width: 40%;  display: inline-block; vertical-align: middle;}
.navbtnLeft .logo li.eggs{ max-width: 100px;}
.navbtnLeft .logo li.tc{ max-width: 200px; padding-right: 40px;}
.global{ font-size: 0; letter-spacing: 0; margin-bottom: 80px;}
.global ul,.global p{ display: inline-block; width: 24%; vertical-align: top;}
.global ul:first-child{ width: 64%}
.global p{ display: inline-block; width: 34%; vertical-align: top; padding-left: 2%;}
header .global li{ width: 50%; display: inline-block;}
header .global li dt{ font-size: 32px; font-weight: bold;}
header .global li dd{ font-size: 12px; }
.navRight a{ color: #000;}

.reserveBtn{  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl; font-size: 14px; position: fixed; right: 0; top: 17%; font-weight: bold; letter-spacing: 0.2em; text-align: center;}
.reserveBtn a{ color: #fff; background: #d6000f; width: 60px; height: 170px; display: block; border-radius: 10px 0 0 10px; text-align: center; box-sizing: border-box; padding-right: 15px; position: relative;}
.reserveBtn a:after{ content: ""; display: block; width: 9px; height: 7px; background: url("../img/res_arrow.svg") left top no-repeat;
 background: contain; position: absolute; left: 30px; bottom: 20px;}
.reserveBtn a:before{ content: ""; display: block; width: 1px; height: 110px; background: #fff; position: absolute; top: 30px; left: 20px;}
.rightTxt{ position: absolute; right: 40px; top: 40%;
-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl; font-size: 12px; color: #fff;}
.menu-btn.menu-btn span{ background: url("../img/manuicon.svg") left top no-repeat; width: 15px; height: 15px;}

.menuon .menu-btn.menu-btn span{ background: url("../img/manuicon.svg") left top no-repeat; width: 15px; height: 15px;}
.onlineLaglist {
    position: fixed;;
    right: 112px;
    top: 30px;
    text-align: right;
}
.onlineLaglist li{ display: inline-block; font-size: 14px; color: #fff; margin-left: 20px;}

.onlineLaglist li a{color: #fff;  margin-right: 20px;}

.onlineLaglist li a.contacts{ color: #15376F; background: rgb(255 255 255 / 90%); padding: 15px 30px; line-height: 1; border-radius: 30px;}


.reserveBtn a:before {
    content: "";
    display: block;
    width: 1px;
    height: 110px;
    background: #fff;
    position: absolute;
    top: 42px;
    left: 14px;
}
.navRight{ float: right; width: 30%;}

.snsNav{ margin-bottom: 25px; margin-top: 40px;}

.snsNav li{ width: 30px; display: inline-block; margin-right: 20px;}

.navbtnLeft dl{ color: #fff;}
.navbtnLeft dt{ font-size: 12px;}
.navbtnLeft dd{ font-size: 10px;}

.navbtnLeft{ float: left; padding-top: 80px;}


.adress{ font-size: 12px; color: #fff;}
.navRight h3{ margin-bottom: 30px;}
.adress dl{ margin-bottom: 20px;}
.adress dt{ margin-bottom: 5px;}
.adress dt:before{ content: ""; display: inline-block; width: 3px; height: 10px; background: #fff; vertical-align: middle; margin-right: 10px;}

.readslinkarea{ position: absolute; right: 20px; bottom: 0; border: 1px solid #fff; border-bottom: none;}
.readslinkarea{ font-size: 11px; color: #fff;}
.readslinkarea div{ display: inline-block; vertical-align: middle; padding: 15px;}
.readslinkarea .logo{ padding: 15px 35px; border-right: 1px dotted #fff;}
.readslinkarea #DateTimeDisp{ padding: 22px 30px; border-right: 1px dotted #fff;}
.readslinkarea .wezericon{ border-right: 1px dotted #fff; font-size: 20px;}

.linksArea{ background: #292929; padding: 100px 20px 100px;}
.linksimgs { font-size: 0; letter-spacing: 0;}
.linksimgs li{ width: 33%; display: inline-block; width: 33%; vertical-align: top; position: relative; padding: 10px; box-sizing: border-box;}

.linksimgs dl{ position: absolute; top: 20px; left: 25px; color: #fff;}
.linksimgs dl dt{ font-size: 20px; margin-bottom: 5px;}
.linksimgs dl dd{ font-size: 14px; }

.linksimgs  .morebtn{ position: absolute; right: 20px; bottom: 20px; font-size: 12px; color: #fff;}
.linksimgs .morebtn:after{
  content: "";
    display: inline-block;
    width: 29px;
    height: 8px;
    background-size: contain;
    vertical-align: middle;
    margin-left: 15px;
  background: url(../../common/img/arrow_lg.svg) left top no-repeat;
    display: inline-block;
    width: 29px;
    height: 8px;
    background-size: contain; display: inline-block;}

.linksimgs .morebtn:after{}
.inbanner{ position: relative;}
.sencondinbanner{ padding-top: 3.5%;}

.resbaner{ position: relative;width:  100%; height: auto; background: url("../img/rsvimg.jpg") center top no-repeat}
.resbaner{ color: #fff;}
.resbaner .inner{ position: relative;}
.restit dt{ font-size: 30px;}
.restit dd{ font-size: 18px;}


.rescontent{ padding: 170px 0 150px;}

.rescontent dl{ float: left;}
.resbaner .morebtn{ float: right; padding-top: 30px;}

.resbaner .morebtn a{ color: #fff; border: 1px solid #fff; padding: 10px 30px;}
.resbaner .morebtn a:after{background: url(../../common/img/arrow_lg.svg) left top no-repeat;}

.closeTxt{ display: none;}


@media screen and (max-width: 900px) {
  header .site-name {
    top: 20px;
    left: 10px;
  }
  .menuon header.logofix .site-name {
    position: fixed;
    opacity: 1;
    top: 20px;
  }
  .menuon header .site-name {
    opacity: 1;
    top: 20px;
    position: fixed !important;
  }
}


.menu-content .innne{ margin: 0 auto; }

/*.menuinner{ display: table-cell; vertical-align: middle;}*/
.menuinner {
    /* display: table-cell; */
    vertical-align: middle;
    padding-top: 165px;
  height: 100%; overflow: scroll;
  /*box-sizing: border-box;*/
}

.scrollWrapp{  position: fixed; left: 40px; bottom: 100px; z-index: 0; }
.scrollWrapp p{  font-size: 12px; text-align: center; font-weight: 600; letter-spacing: 0; margin-bottom: 6px; color: #fff; margin-left: -10px;}
.scroll{  height: 45px; border-radius: 11px;  position: relative;}

.entryinnBtn{ display: none;}

.kv_slide :before{ content: ""; display: block; width: 100%; height: 100%; z-index: 2; position: absolute; left: 0; top: 0; background: url("../../img/top/meingrid.png") left top repeat; background-size: 4px 4px;}

.footcv{ background: url(../../common/img/footcvbg.jpg) left bottom no-repeat; background-size: cover; color: #fff; padding: 60px 0;
}

.footcv dl { width: 70%; display: inline-block;}
.footcv dt{ font-size: 32px; margin-bottom: 40px; font-weight: bold;
}

.cvbtns{ display: inline-block; vertical-align: bottom; font-size: 14px;  text-align: right; width: 29%;}
.cvbtns a{ text-align: right; color: #fff; background: #E00D17; padding: 15px 30px; border-radius: 5px;}

@media screen and (max-width: 900px) {
  header .global {
    width: 100%;
    max-width: auto;
  }
}
header .global li {
  margin-bottom: 45px;
  line-height: 1;

}
@media screen and (max-width: 900px) {
  header .global ul {
    height: auto;
  }
}


header .global li {
    margin-bottom: 45px;
    line-height: 1;
}
header .global li dt {
    font-size: 26px;
    font-weight: bold;
}
header .global li dl dd {
    font-size: 12px;
    padding-top: 12px;
}

header .global li{ position: relative;}

header .global li a:before{ content: ""; display: inline-block; vertical-align: middle; width: 10px; height: 2px; background: #000; margin-right: 30px; vertical-align: top; position: absolute; left: 0; top: 20px;}

header .global li dl{ display: inline-block; vertical-align: top; padding-left: 30px;}

header .global li dl dd{ font-size: 14px; padding-top: 15px;}


header .menuinner .site-name{ position: absolute;}


header .global a {
  font-size: 28px;
  font-weight: 400;
  text-transform: uppercase;
  display: block;
  color: #000;
}

.round-button {
  display: inline-block;
  width: 110px;
  text-align: center;
  border: 1px solid #fff;
  font-size: 0.8125rem;
  font-weight: 700;
  padding: 6px 2em;
  border-radius: 23px;
}
@media screen and (max-width: 900px) {
  .round-button {
    width: auto;
  }
}
.round-button:hover {
  background-color: #fff;
  color: #000;
}
.round-button.black {
  color: #000;
  border-color: #000;
}
.menu-btn {
  position: fixed;
  top: 15px;
  right: 40px;
  height: 50px;
  width: 50px;
  justify-content: center;
  align-items: center;
  z-index: 90;
  display: flex;
  background: rgb(255 255 255 / 90%);
  border-radius: 50%;

}
@media screen and (max-width: 900px) {
  .menu-btn {
    top: 20px;
    right: 20px;
  }
}



#menu-btn-check {
  display: none;
}
.menu-content {
  width: 100%;
  height: 100%;
  position: fixed;

  top:calc(-100vh - 500px);
  left: 0;
  z-index: 80;
  background-color: #15376F;
  transition: all 0.5s;
  display: table;
  align-items: center;
  overflow: scroll;color: #fff;
}

.closeTxt{
    font-size: 12px;
    position: absolute;
    bottom: 5px;
    letter-spacing: 0.01em;
    color: #000;
    left: -43px;
    bottom: 30px;
  font-weight: 500;
}

.menuon .menutxt { display: none;}
.menuon .closeTxt { display: block;;}

.leftTxt{-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl; font-size: 40px; position:absolute; left: 10px; top: 50%; color: #000; z-index: 100;}




.menuon .menu-content {
  top: 0;
}
.hamburger-menu {
  position: relative;
  /*z-index: 1000;*/
}
.kv_prog {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-90deg);
}



.nbcont{  background: linear-gradient(to bottom, #15376F, #0A1A34), url(../img/bg_txtcher.png);
  color: #fff;
  overflow: hidden;
}

.sectitS:before{ content: ""; display: inline-block; background: url( "../../img/top/sectitImg.png") left top no-repeat; background-size: contain; width: 29px; height: 3px; margin-right: 10px; vertical-align: middle;}

.sectitS{ font-size: 16px; margin-bottom: 35px;}

.banv .contwidth{ padding-top: 213px; padding-bottom: 175px; border-left: 1px solid #102B58; border-right:  1px solid #102B58; position: relative}

.banv .contwidth:before{ content:""; display: block; height: 100%; position: absolute; left: 25%; border-left: 1px solid #102B58; position: absolute; top: 0; z-index: 0; width: 25%; border-right: 1px solid #102B58;}
.banv .contwidth:after{ content:""; display: block; height: 100%; position: absolute; right: 25%; border-left: 1px solid #102B58; position: absolute; top: 0; z-index: 0;}

.banv .contwidth .ins:before{ content:""; display: block; height: 100%; position: absolute; right: 50%; border-left: 1px solid #102B58; position: absolute; top: 0;}



.contwidth{ max-width: 1166px; margin: 0 auto;}
.contwidth > * {
  position: relative;
  z-index: 1;
}

.contwidthnob{ max-width: 1165px; margin: 0 auto;}

.whtBg{ background: #F7F7F7}
.solution .contwidth{ padding-top: 150px; }
.whtBg .contwidth{ border-left: 1px solid #E9E9E9; border-right:  1px solid #E9E9E9; position: relative}
.whtBg .contwidth:before{ content:""; display: block; height: 100%; position: absolute; left: 25%; border-left: 1px solid #E9E9E9; position: absolute; top: 0; z-index: 0; width: 25%; border-right: 1px solid #E9E9E9;}
.whtBg .contwidth:after{ content:""; display: block; height: 100%; position: absolute; right: 25%; border-left: 1px solid #E9E9E9; position: absolute; top: 0; z-index: 0;}

.whtBg .contwidth .ins:before{ content:""; display: block; height: 100%; position: absolute; right: 50%; border-left: 1px solid #E9E9E9; position: absolute; top: 0; z-index: 0;}





@media screen and (max-width: 900px) {

  .menutxt {
    font-size: 12px;
    position: absolute;
    bottom: 5px;
    letter-spacing: 0.01em;
    color: #fff;
    left: -54px;
    top: 12px;
    font-weight: 500;
}


  .container{ width: 100%; overflow: hidden;}
  .menu-btn {
    top: 15px;
    right: 20px;
}





  header .site-name h1 {
    width: 197px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 5px;
}
header .site-name {
    position: fixed;
    z-index: 1;
    top: 25px;
    left: 10px;
    color: #fff;
}

  .inner {
    margin-left: auto;
    margin-right: auto;
    /* padding-left: 20px;
    padding-right: 20px; */
}
  .scroll {
     right: 0;
}


  .navcp {
    text-align: left;
}	.entryinnBtn li a {
    width: 100%;
    text-align: left;
    padding: 11px 0;
    background: #fff;
    font-size: 18px;
    font-weight: 600;
    color: #D95096;
    display: block;
    padding-left: 13px;
}

  .entryinnBtn li a:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    background: url(../img/navarw_p2.svg) left top no-repeat;
    width: 10px;
    height: 6px;
    padding-right: 43px;
    background-size: contain;
}

  .maneWrapps.on .entryinnBtn{ display: block;}


}



circle {
  fill: transparent;
  stroke: #fff;
  stroke-width: 1;
  animation: circle 5.4s infinite;
}
@keyframes circle {
  0% {
    stroke-dasharray: 0 114;
  }
  99.9%, to {
    stroke-dasharray: 114 114;
  }
}
.kv {
  position: relative;
  height: 100vh;
  width: 100%
}
.kv_slide {
  position: fixed;
  width: 100%;
  height: 100vh;
}
.mainno .kv_slide {
  opacity: 0;
}
@media screen and (max-width: 900px) {
  .kv {
    max-height: inherit;
  }
}
.kv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
}
@media screen and (max-width: 900px) {
  .kv img {
    object-position: top center;
  }
}
.kv .swiper-container {
  width: calc(100% - 400px);
  margin-left: 0;
  height: 50px;
}
@media screen and (max-width: 900px) {
  .kv .swiper-container {
    width: 100%;
  }

  .facebookWrapp {
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    margin-bottom: 40px;
    height: 445px;
    overflow: scroll;
}
}
.kv #js-information .swiper-slide {
  display: flex;
  align-items: center;
  padding-left: 28px;
}
#js-kv {
  position: relative;
  z-index: 0;
  height: 100vh;
}
.swiper-pagination.kvimg {
  width: 36px;
  position: absolute;
  left: auto;
  right: 25px;
  top: 50%;
  bottom: auto;
  display: flex;
  flex-direction: column;
  transform: translateY(-50%);
}
.swiper-pagination.kvimg .swiper-pagination-bullet {
  background-color: #fff;
  margin: 15px;
  position: relative;
  opacity: 1;
}


@media screen and (max-width: 900px) {
  .swiper-pagination.kvimg {
    top: 50%;
  }
}
@media screen and (max-width: 900px) {
  .scroll {
    right: 20px;
  }
}




.scroll:after, .scroll:before {
  position: absolute;
  top: 10px;
  left: 10px;
  display: block;
  width: 1px;
  height: 41px;
  content: "";
}
.scroll:before {
  z-index: 10;
  -webkit-animation: scroll 2.4s infinite normal;
  animation: scroll 2.4s infinite normal;
  background: #fff;
  width: 5px; height: 5px; border-radius: 50%;
  left: 8px
}
.scroll:after {
  background: #fff;
}



@media screen and (max-width: 900px) {
header .site-name .sitenameTxt {
    display: block; color: #000;
}
  header .site-name h1{ width: 154px;}

  .reserveBtn {
    font-size: 12px;
   /* position: absolute;*/
    top: 125px;
    font-weight: bold;
    letter-spacing: 0.2em;
    text-align: center;
}
  .reserveBtn a:before{ display: none;}

  .reserveBtn a {
    color: #fff;
    background: #d6000f;
    width: 40px;
    height: 131px;
    display: block;
    border-radius: 10px 0 0 10px;
    text-align: center;
    box-sizing: border-box;
    padding-right: 9px;
    position: relative;
}

  .reserveBtn a:after {
    left: 19px;
    bottom: 15px;
}

  .rightTxt{ right: 20px;}

  .menuinner {
    padding-top: 125px;}

  .leftTxt{ left: 10px;}

  .global ul{ width: 100%;}
  .global ul:first-child{ width: 100%;}
  .global p{ width: 100%; padding-left: 0;}



  haeader .global a {
    font-size: 22px;}

  .footLefts {
  display: flex;
   flex-direction: column;

}

  .navRight {
    float: none;
    width: 100%;}
  .global {
    margin-bottom: 40px;
}


  .navbtnLeft {
    float: none;
    padding-top: 30px;
}





  .scrollWrapp {
    position: absolute;
    left: 0;
    bottom: 70px;
    text-align: center;
    width: 100%;
    z-index: 0
}

  .footright {
    position: relative;
    width: 100%;
    right: auto;
    bottom: auto;
}

  .scrollWrapp p {
    font-size: 12px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0;
    margin-bottom: 6px;
    color: #fff;
    margin-left: 0;
}
.scroll {
    right: auto;
    left: 50%;
    margin-left: -8px;
}
  .linksimgs li{ width: 100%;}
  .linksArea {
    background: #292929;
    padding: 50px 20px 70px;
}

  .linksimgs img{ width: 100%; height: auto;}

.linksimgs li{ padding: 10px 20px;}

.linksimgs dl dt {
    font-size: 20px;
    margin-bottom: 5px;
    font-weight: 700;
}

.linksimgs dl {
    top: 30%;
    left: 45px;
}
.linksimgs .morebtn{ display: none;}

  .rescontent dl {
    float: none;
    text-align: center;
}

  .resbaner .morebtn {
    float: none;
    padding-top: 30px;
    text-align: center;
}

  .resbaner {
    position: relative;
    background: url(../img/rsvimg_sp.jpg) center top no-repeat;
    background-size: cover;
}

  .rescontent {
    padding: 135px 0 120px;
}

  .closeTxt {
    font-size: 12px;
    position: absolute;
    bottom: 5px;
    letter-spacing: 0.01em;
    left: -50px;
    bottom: 20px;
    font-weight: 500;
}
  header .site-name .sitenameTxt{ padding-left: 0; color: #000;}

  header .global li { width: 100%;}

}



/* -------------------------------- footer -------------------------------- */

footer {

}


/* =================
clearfix
================= */
.clearfix:after, .cfx:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}